 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size:0; height:0; }
 a{ color:#446d96; text-decoration:none; }
 a:hover{ color:#608ebd; text-decoration:none; }
 body { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#666666; margin:0; padding:0; background:#ffffff; }
 div.paragraph, .paragraph{ line-height:1.5em; padding: .5em 0; }
 p, .paragraph{ line-height:1.5em; padding: .5em 0; }
 h1, h2, h3, h4{ font-family:Georgia, "Times New Roman", Times, serif; font-size: 18px; }
 h1{ font-size: 30px; line-height:1; color: #fff; }
 h2, h3{ line-height: 1.3; padding: .3em 0; color:#333; }
 h4{ font-size:14px; line-height:1.2; margin-bottom:5px; }
 #header-wrap, #banner-wrap, #navigation-wrap, #main-wrap, #footer-wrap{ min-width:960px; }
 #header, #banner, #navigation, #main, #footer{ width: 960px; margin: 0 auto; }
 #header-wrap{ background:#ffffff; }
 #header { padding:0; line-height:1; }
 #title{ float: left; padding:1px 0px; }
 #title a { text-decoration: none; font-size:28px; color:#333333; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; }
 #navigation-wrap{ background:#01204f url(theme/nav-bg.png?1504484064) repeat-x; min-height:15px; }
 #navigation { padding:0; font-family:Georgia, "Times New Roman", Times, serif; line-height:1; background:none; }
 #navigation ul{ }
 #navigation li { float: left; position:relative; padding:0; margin:0 15px 0 0; }
 #navigation li a { float:left; display:block; color: #fff; font-size:16px; font-weight:; text-decoration: none; padding:15px 6px; margin:0; border:0; outline:0; }
 #navigation li:hover a, #navigation li#active a { color: #89bfe7; background:#254676; }
 #navigation li ul, #wsite-menus .wsite-menu, #wsite-menus .wsite-menu{ width: 180px; border:none; }
 #navigation li li, #wsite-menus .wsite-menu li, #wsite-menus .wsite-menu li{ margin:0; }
 #navigation li li a, #wsite-menus .wsite-menu li a, #wsite-menus .wsite-menu li a{ text-transform:none; font-weight:normal; padding: 10px 15px; font-size:12px; width:150px; color:#fff; background: #254676; border:0; border-bottom:1px solid #618fba; }
 #navigation li li a:hover, #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li a:hover{ color:#fff; background: #00214c; }
 #wsite-menus span.wsite-menu-title, #wsite-menus span.wsite-menu-title{ padding:0; }
 #wsite-menus span.wsite-menu-more, #wsite-menus span.wsite-menu-more{ height: 32px; line-height: 32px; padding:0; right: 20px; }
 #header-right { float:right; padding:0; height: 0px; border-collapse: collapse; border-spacing: 0; }
 #header-right td { padding: 0; vertical-align: middle; text-align: right; }
 #header-right .phone-number { color: #333333; text-align:right; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:2px; }
 #header-right .wsite-social { vertical-align:middle; margin:0 0 0 0px; }
 .wsite-social-item{ width:26px; height:29px; margin:2px 0 0 3px; vertical-align:middle; cursor:pointer; font-size:0; }
 .wsite-social-item span{ display:none; }
 .wsite-social-rss{ background:transparent url(theme/rss-h.png?1504484064) no-repeat; }
 .wsite-social-linkedin{ background:transparent url(theme/linkedin-h.png?1504484064) no-repeat; }
 .wsite-social-facebook{ background:transparent url(theme/images (11?1504484064).jpg) no-repeat; }
 .wsite-social-twitter{ background:transparent url(theme/images (45?1504484064).jpg) no-repeat; }
 #header-right .search { }
 #header-right .wsite-search{ margin:0 0 0 12px; vertical-align:middle; width:205px; height:26px; background:transparent url(theme/searchForm-bg.png?1504484064) no-repeat; }
 #header-right .wsite-search-input { width: 150px; height: 12px; border: 0; padding: 7px 10px 7px !important; background:none; font-family:Arial, Helvetica, sans-serif; color:#666666; vertical-align:middle; font-size:12px; }
 #header-right .wsite-search-button { vertical-align:middle; width: 35px; height: 26px; border: 0; margin: 0; padding: 0px; cursor:pointer; font-size:0; background:none; }
 #footer-wrap{ background:#0f325c url(theme/banner-wrap.png?1504484064)repeat-x; text-align: center; font-family:Georgia, "Times New Roman", Times, serif; color: #000000; font-size:14px; padding: 5px 8px 0px 0px; height: px; }
 #footer { visibility:; padding: 5px 0px 0px; width:1050px; font-family:Georgia, "Times New Roman", Times, serif; color: #666666; font-size:12px; border:none; text-align: right; }
 #footer-right{ float:right; width:240px; text-align:right; display:none; }
 #footer .wsite-social{ display:inline-block; vertical-align:middle; margin:0 5px 0 0; }
 #footer .wsite-social-item{ width:19px; height:19px; margin:0 1px 0 0; }
 #footer .wsite-social-rss{ background:transparent url(theme/rss.png?1504484064) no-repeat; }
 #footer .wsite-social-linkedin{ background:transparent url(theme/linkedin.png?1504484064) no-repeat; }
 #footer .wsite-social-facebook{ background:transparent url(theme/facebook.png?1504484064) no-repeat; }
 #footer .wsite-social-twitter{ background:transparent url(theme/twitter.png?1504484064) no-repeat; }
 .rights{ line-height:19px; vertical-align:middle; }
 .wsite-footer { }
 #main-wrap{ background:#f1f1f1; }
 #main { padding:0; }
 #banner-wrap{ background:#0f325c url(theme/banner-wrap.png?1504484064) repeat-x; padding:25px 0; border-top:1px solid #98999b; border-bottom:1px solid #98999b; }
 #banner{ position:relative; }
 #banner-detail, #banner-left{ border:1px solid #989c9b; margin:1px; }
 .wsite-header{ }
 #content { min-height: 200px; padding: 25px 18px; background:#fff; }
 .tall-header-page .wsite-header { height: 246px; background: url(theme/banner-tall.jpg?1504484064) no-repeat 50% 50%; }
 .short-header-page .wsite-header { height: 146px; background: url(theme/banner-short.jpg?1504484064) no-repeat; }
 .no-header-page #banner-wrap{ display:none; }
 .no-header-page #banner { display:none; }
 .no-header-page .wsite-header { }
 .no-header-page #banner-top{ display:none; }
 .no-header-page #banner-bot{ display:none; }
 .landing-page #banner a{ color:#a3d5f9; }
 .landing-page #banner a:hover{ color:#a5c7e9; }
 .landing-page #banner{ padding:0; border-left:none; }
 #banner-left { float: left; width: 531px; }
 #banner-left .wsite-header { height: 246px; background: url(theme/banner-landing.jpg?1504484064); }
 #banner-right { float: right; width: 360px; padding: 40px 25px 0 25px; }
 #banner-right h2 { font-size:24px; color:#fff; }
 #banner-right div.paragraph { padding-bottom:35px; color:#fff; }
 #banner-right p { padding-bottom:35px; color:#fff; }
 .splash-page .wsite-header { height: 146px; background: url(theme/banner-splash.jpg?1504484064) no-repeat; }
 .splash-page #header-wrap, .splash-page #main-wrap, .splash-page #footer-wrap{ min-width:600px; }
 .splash-page #header, .splash-page #main, .splash-page #footer{ width: 600px; }
 .splash-page #banner{ width:600px; }
 .splash-page #banner-bot{ background:none; }
 .splash-page #banner-top{ background:none; }
 .splash-page #header{ padding:0; }
 .splash-page #title{ padding:0; }
 .splash-page .social{ }
 .splash-page .search{ display:none; }
 .splash-page .phone-number{ }
 .splash-page #navigation { display:none; }
 .splash-page #content { height: auto !important; min-height: 300px; }
 .splash-page #footer .wsite-social{ display:none; }
 .splash-page #footer{ text-align:center; }
 .wsite-form-label { display: inline-block; color: #333333; font-family:Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight:bold; padding: 12px 0px 5px 0px; }
 .form-radio-container { }
 .wsite-form-input { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; background:url(theme/field.png?1504484064) repeat-x; color: #666666; border: 1px solid #dadada; padding:8px 5px 5px !important; line-height:1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .form-select { background:url(theme/field.png?1504484064) repeat-x; color: #666666; border: 1px solid #dadada; font-size:14px; padding:3px; height:27px; line-height:27px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #fff !important; height: 34px; display: inline-block; font-size: 14px; border: none; font-weight: bold; text-decoration: none; padding: 0px 17px 0px 0px; background: url(theme/button.png?1504484064) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0px 10px 0px 20px; background: url(theme/button.png?1504484064) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1504484064) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large.png?1504484064) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1504484064); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1504484064); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1504484064); color:#fff !important; }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1504484064); }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }